/*IE 9-Datei vor YAML-IE9-Compatibility-Release*/

/*navigation*/
/*horizontal*/
.hlist ul li a, .hlist ul li a:visited, .hlist ul li a:focus, .hlist ul li strong {padding-top:6px;padding-bottom:7px;}
.hlist ul li a:hover, .hlist ul li a:active, .hlist ul li a.active, .hlist ul li a.active:hover {padding-top:6px;padding-bottom:8px;}

/*vertical*/
#subnav a {
	padding-top:5px;
	padding-bottom:4px;
}
#subnav ul a {
	padding-top:5px;
}

/*textual content*/
h1, a h1, #col3 h1 {margin-top:19px}
h2, a h2 {margin-top:1px;}

/*forms*/
.yform .type-text textarea {padding-left:1px;padding-right:1px;width:436px;}

.yform .file_upload .button {letter-spacing:0.4px;padding:4px 7px 4px 17px !important}

.yform div.type-button {margin-bottom:5px !important;}
.yform div.type-button input {letter-spacing:0.7px;padding:4px 7px 4px 17px !important}

/*columnar*/
.yform.columnar span .file_upload .button, .redesign_shop_adaption .yform.columnar span .file_upload .button {padding-bottom:4px !important}/*im Block*/
.yform.columnar div.type-button {margin-bottom:12px !important;}
/*/forms*/

/*tables*/
table {margin-bottom:26px;}
table th, table td {padding-top:7px;}
